Python Script Hashplings

Chris Angelico rosuav at gmail.com
Fri Jul 26 16:14:59 CEST 2013


On Fri, Jul 26, 2013 at 2:53 PM, MRAB <python at mrabarnett.plus.com> wrote:
> If you want to test what would happen if that version wasn't installed,
> set the shebang line to a future version, such as Python 3.4. I doubt
> you have that installed! :-)

Be careful, some people DO have a python3.4 binary :) Go for 3.5 for a
bit more reliability.

rosuav at sikorsky:~$ python3.4
3.4.0a0 (default:da7d97ca1ef6, Jul 13 2013, 14:05:08)
[GCC 4.7.2]

ChrisA



More information about the Python-list mailing list